
/*maan edit start*/

/*header*/

body .container {
	max-width: 1200px;
}
.header_bottom_menu .navbar ul li a:hover{
	color:#fff !important;
}

body .header_top_menu ul li.header_quote_icon:hover{
	background: #fff;
}
body .header_top_menu ul li.header_quote_icon:hover a,
body .header_top_menu ul li.header_quote_icon a:hover {
	color: #000!important;
}

.site-footer {
	background-color: #000;
	padding: 50px 0px;
}

.img-responsive {
	max-width: 100%;
	height: auto;
	width: 90px;
}
.site-footer {
	padding-bottom: 0;
	width: 100%;
	max-width: 100%;
}
.header_bottom_menu .navbar ul li a{
	font-size: 16px;
	font-weight: 550;
}
.get_form .submit_btn_des{
	margin: 5px 10px;
}
.header_icons2{
	margin-left: 12px;
}
body .header_top_menu ul li {
	margin-left: 0;
	font-size: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.footer_widgets_area section nav ul li {
	width: 33%;
	float: left;
	text-align: left;
}
.footer_widgets_area {
	width: 100%;
	max-width: 420px;
	display: block;
	margin-left: auto;
	text-align: left;
	margin-top: auto;
}
.footer_widgets_area section nav ul li a {
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
}
.footer_widgets_area section nav ul li a:hover{
	color:#012870;
}
.footer_left {
	background: #000;
	position: relative;
	padding: 0 30px;
}
.footer_left:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
	width: 100%;
	height: 100%;/*
	background-color: #000*/
} 
.footer_widgets_area{
	position: relative;
}
.footer_widgets_area::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 152%;
	height: 100%;
	background-image: url('../images/big_map_img.png');
	background-size: auto;
	background-repeat: no-repeat;
	background-color: #000;
	background-position: 100%;
}
#colophon {
	overflow: hidden;
}
.footer_widgets_area {
	width: 100%;
	max-width: unset;
	display: block;
	margin-left: -30px;
	text-align: left;
	margin-top: 0;
	min-height: 100%;
	padding: 50px 15px;
	display: flex;
	align-items: center;
}
.footer_design_ott .footer_main_head {
	color: #fff;
	font-size: 38px;
	font-weight: 500;
	z-index: 5;
	padding: 35px 0 10px;
}
.footer_row{
	margin-top:0 !important;
	margin-bottom: 0;
}
.footer_sec2_head{
	position: relative;
	z-index: 5;
}
.footer_left ul{
	padding: 0;
}
.footer_left ul li {
	list-style: none;
	font-size: 14px;
	color: #fff;
	padding-bottom: 10px;
}
.footer_left .write_title{
	position: relative;
}
.footer_left .write_title:before{
	content: "\f003";
	font-family: FontAwesome;
	left: -25px;
	position: absolute;
	color:#e81515;
	font-size: 18px;
}
.footer_left .link_title{
	position: relative;
	color: #fff;
}
.footer_left .link_title:before{
	content: "\f08e";
	font-family: FontAwesome;
	left: -25px;
	position: absolute;
	color:#e81515;
	font-size: 18px;
}
.footer_left .call_title{
	position: relative;
	color: #fff;
}
.footer_left .call_title:before{
	content: "\f095";
	font-family: FontAwesome;
	left: -25px;
	position: absolute;
	color:#e81515;
	font-size: 18px;
}
.footer_left ul li a{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.footer_left ul li a:hover{
	color: #e81515;
}

.footer_left ul li a i{
	font-size: 20px;
	padding-right: 15px;
	margin-top: 5px;
}
#nav_menu-2 {
	position: relative;
}
.widget_nav_menu .menu:after {
	content: "";
	display: block;
	clear: both;
}
.footer_widgets_area .footer_sec2_head {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}
/*.footer_widgets_area .footer_right {
	margin-top: 50px;
}*/
.site-footer .container {
	margin-top: 0;
	margin-bottom: 0;
}
body .header_top_menu ul li.header_quote_icon{
	background: #2f3192;
	padding: 2px 40px 4px;
	border: 1px solid #fff;
	border-top: 0; 
}
body .header_top_menu {
	justify-content: end!important;
	-webkit-justify-content: end!important;
	padding-bottom: 0;
	display: inline-block;
}
.top_back {
	text-align: right;
	max-width: 1200px;
	margin: auto;
	display: none;
}
.get_form .admin_message {
	border-top: 1px solid #e6e6e6;
	max-width: 460px;
	display: block;
	margin: auto;
	font-size: 16px;
	padding-bottom: 16px;
	font-weight: 500;
	padding-left: 50px;
	position: relative;
}
.get_form .admin_message::before {
	content: '\f0c0';
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	color: #b0b0b9;
	font-size: 30px;
	top:5px;
}



.get-in-touch a {
    color: #fff;
    display: block;
    /* margin: 0 auto; */
    font-size: 22px;
    text-align: center;
    font-family: "Rubik", Sans-serif;
    text-decoration: none;
    text-align: right;
    padding-right: 10px;
}
.get-in-touch .btn {
    background: #f00!important;
    border: 0;
    color: #fff!important;
    padding: 7px 25px;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0px;
    border: 0px;
    border-radius: 0px;
}

.get-in-touch .btn:hover{
	background: #fff!important;
	color: #f00!important;
}

/*contact us */
.contact_form{
	max-width: 600px;
	width: 100%;
	margin: auto;
	display: block;
	padding:35px;
	border-radius: 10px;
}
.contact_form .contact_form_des{
	width: 100%;
	margin: 10px 0px;
}
.contact_form .contact_form_des input{
	border-radius: 10px;
	border:none;
	width: 100%
}
.contact_form .contact_form_des span:before{
	content: '';
}
.contact_form .contact_form_des span:after{
	content: '';
}
.contact_form h2 {
	color: #fff;
	font-size: 40px;
}
.contact_form .contact_form_des textarea {
	padding: 10px;
	color: #2F2F2F;
	border-radius: 10px;
	border: none;
	width: 100%;
}
.contact_form p input {
	color: #fff !important;
	background: #FB0000 !important;
	border-radius: 25px;
	padding: 12px 40px;
	font-size: 17px;
	font-weight: 600;
	border: none;
}
body .elementor-widget-container .elementor-shortcode .wpcf7-form  .contact_form p input.wpcf7-form-control.has-spinner.wpcf7-submit.submit_btn_des:hover{
	padding: 12px 40px;
	text-align: center;
	font-size: 17px;
	font-weight: 600;
	border: none;
	background: #000 !important;
}
.testimonial_bottom{
	display: none;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
	background: #fff;
	color: green;
}
.wpcf7 form.invalid .wpcf7-response-output{
	border-color:#e81515;
	background: #fff;
	color:#e81515; 
}
/*#wpcf7-f293-p23-o1 .wpcf7-response-output{
	display: none;
}*/
/*scaffolding*/
.alignwide{
	display: none;
}
/*.service_box_cover {
	height: 200px;
	padding: 15px;
}*/
/*.service_box_cover h2{
	margin: auto;
	display: block;
}*/
.bread_box {
	padding: 0;
	color: #fff;
	font-size: 18px;
}
.bread_box span{
	color: #fff;
	font-size: 14px;
}
.header_bottom_menu ul li.current_page_item a{
	position: relative;
}
/*.header_bottom_menu ul.main_bottom_menu > li.current_page_item > a::after {
    content: '';
    width: 100%;
    height: 2px;
    background: #ffffff;
    position: absolute;
    bottom: -10px;
    left: 0%;
}*/
/*.header_bottom_menu ul.main_bottom_menu .sub-menu li.current_page_item {
	background-color: #ff1915;
}*/

nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0px;
}

.header_bottom_menu ul li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 10px;
    transition: 0.6s
}

.header_bottom_menu ul li:hover {
    background: #cf0707!important;
}

.header_bottom_menu ul li.current-menu-item {
	background: #cf0707!important;
}


#primary_menu_list .sub-menu-toggle {
	display: none;
}
#primary_menu_list .sub-menu {
    position: absolute;
    z-index: 99999;
    background: #2f3192;
    padding-left: 0px;
    padding-right: 0;
    padding-bottom: 10px;
    max-width: 155px;
    width: 155px!important;
    /* text-align: center; */
    display: none;
    top: 100%;
}
#primary_menu_list .sub-menu li {
	margin-left: 0;
	padding-left:10px;
}
/*#primary_menu_list .sub-menu li::after{
	content: none;
	display:none; 
}*/
#primary_menu_list .sub-menu li a {
    color: #fff!important;
    font-size: 16px;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    padding-top: 5px;
}

.header_bottom_menu ul#primary_menu_list li:hover .sub-menu {
	display: block;
}
#primary_menu_list .sub-menu li a:hover{
	color: #fff !important;
	/*background: #2f3192;*/
	/*border: 3px solid #2f3192;*/
}
#primary_menu_list .sub-menu li:hover{
	background: #2f3192;
}
.mobile_hidden_row .map_img_box img {
	max-width: 100%;
}
footer.site-footer .footer_text_find:after {
	content: "";
	display: block;
	clear: both;
}
.footer_text_find {
	padding: 0;
	list-style-type: none;
}
.footer_text_find li {
	float: left;
	margin: 10px;
}
.clear_box {
	display: block;
	clear: both;
}
body .review_postype {
	padding: 30px;
	border: 1px solid #e1e1e1;
	box-shadow: 0 8px 50px -34px #2f3192;
	margin: 0 auto 40px;
	border-radius: 20px;
	text-align: left;
	max-width: 900px;
}
body .review_postype .review-desc {
	font-size: 20px;
	padding: 0;
	font-style: italic;
	letter-spacing: 0.4px;
}
body .review_postype .review_name {
	font-weight: 600;
	font-size: 22px;
	color: #000;
}
body.post-type-archive-reviews .bread_cover + .container {
	padding: 80px 0;
}



/*contact us */
.contact_left_first a{
	color: #fff;
	font-size: 16px;

}
.contact_left_first a:hover{
	color: #E31111;
}


/*t edit start*/

nav.navbar button.navbar-toggler {
	display: none;
}
.drop_down_btn {
	display: none;
}
.bread_cover .bread_head_box {
  color: #fff;
}
.bread_cover {
	text-align: center;
	padding: 20px 0 30px;
	display: none;
}


/*t edit end*/

/*error 404*/
.error-404{
	max-width: 900px;
	padding: 50px;
}
.error-404 h1 {
	font-size: 30px;
	color: #000;
	font-weight: 600;
	text-align: center;
}
.error-404 p {
	font-size: 22px;
	color: #665f5f;
	text-align: center;
}
/*pop_up*/
.request_pop_up{
	position: relative;
}
.Pop_up_cover{
	position: absolute;
	background: #000000a6;
	z-index: 99;
	width: 100%;
	padding: 40px 0px;
}
.pop_up_box{
	max-width: 480px;
	display: block;
	margin:auto;
	background: #fff;
	padding: 30px 30px 10px 15px;
	position: relative;
	border-radius: 12px;
}
.close_pop {
	position: absolute;
	top: -20px;
	right: -20px;
}
.close_pop p {
	width: 35px;
	height: 35px;
	background: #000;
	color: #fff;
	border-radius: 50%;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
}
.request_pop_up .Pop_up_cover .quote_form_des input{
	max-width: 430px;
	width: 100%;
	margin: 5px 10px;
	font-size: 16px;
	border-color: #b3b1b1;
	padding-top: 7px;
	padding-bottom: 7px;

}
.request_pop_up .Pop_up_cover .quote_form_des textarea{
	max-width: 430px;
	width: 100%;
	margin: 5px 10px;
	font-size: 16px;
	padding: 15px 50px;
	border-radius: 30px;
	border: 1px solid #b3b1b1;
}
.request_pop_up .Pop_up_cover .submit_btn_des{
	margin: 5px 10px;
	width: 100%;
	max-width: 430px;
	color: #fff !important;
	font-size: 20px ;
	margin: 5px 10px;
	border-radius: 45px;
	background: #fb0000 !important;
	border: none;
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pop_up_box .quote_form h2{
	padding-top: 0;
}
.pop_up_box .wpcf7-spinner{
	display: none;
}
.pop_up_box .admin_message{
	border-top: 1px solid #e6e6e6;
	max-width: 460px;
	display: block;
	margin: auto;
	font-size: 16px;
	padding-bottom: 16px;
	font-weight: 600;
	padding-left: 50px;
	position: relative;
	margin-top: 15px;
	font-size: 13px;
}
.pop_up_box .admin_message::before {
	content: '\f0c0';
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	color: #b0b0b9;
	font-size: 22px;
	top: 5px;
}


body .gallery_box_cover .gallery figure img {
	height: 270px !important;
	object-fit: cover;
}
body .header_bottom_menu {
	width: 100%;
	background: #f00;
}

.location-title h2.elementor-heading-title.elementor-size-default{
position: absolute;
    right: 0;
    top: 30px;
    left: 30px;
    background: #f00;
    display: inline-block;
    width: auto;
    border-radius: 0px 50px 50px 0px;

}

.hvcs-section{
    padding: 8px;
    -webkit-box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 10%);
    margin-right: 18px;
    background: #fff;
}

.transport-section {
    -webkit-box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 10%);
    background: #fff;
    padding: 12px;
}

.transport-section img
{
	border-radius: 4px;
}

.lc-map img{
	position: relative;
}
.lc-map h3.elementor-image-box-title {
    position: absolute;
    top: 50%;
    background: #fff;
    padding: 10px 50px;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px!important;
}
.elementor-slideshow__footer.elementor-lightbox-prevent-close {
	display: none!important;
}

body .wpcf7-form-control.has-spinner.wpcf7-submit.submit_btn_des:hover {
	background: #2f3192 !important;
}

.quote_form_des .quote_email::before {
	content: "\f003";
	font-family: FontAwesome;
	color: #012870;
	position: absolute;
	left: 25px;
	top: 14px;
}
.wpcf7-form-control-wrap.quote_email::after {
	content: "|";
	font-family: FontAwesome;
	color: grey;
	position: absolute;
	left: 51px;
	top: 7px;
	font-size: 26px;
}

.request_pop_up .wpcf7-form-control-wrap.user_name::before {
	top: 11px;
}
.request_pop_up .wpcf7-form-control-wrap.user_name::after {
	top: 4px;
}
.request_pop_up .quote_form_des .phoneno::before {
	top: 4px;
}
.request_pop_up .quote_form_des .phoneno::after {
	top: 4px;
}
body > .elementor {
	min-height: 55vh;
}


/*body .cache_help ~ div {*/
/*	visibility: hidden;*/
/*	display: none;*/
/*	height: 0 !important;*/
/*	overflow: hidden !important;*/
/*}*/


body .cache_help ~ div.dialog-lightbox-widget {
	/*height: calc(100vh - 32px) !important;*/
	height: 100vh!important;
	overflow: visible !important;
	visibility: visible !important;
}


p br {
	display: block!important;
	margin-bottom: 10px!important;
}

.footer_design_ott .footer_heading h2 {
    font-size: 15px!important;
    font-weight: 400!important;
    display: inline-block!important;
    margin-bottom: 10px!important;
    color: #fff!important;
    line-height: 24px!important;
    font-family: "Rubik", Sans-serif!important;
}

.footer_heading p {
    color: #fff;
    font-family: "Rubik", Sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 23px;
}

.footer_heading p a
{
	color: #fff!important;
    font-family: "Rubik", Sans-serif;
    font-size: 13px;
    font-weight: 300;
    display: block; 
    text-decoration: none;
}

.footer-logos a {
    background: #bfbbbb;
    border-radius: 50px;
    height: 35px;
    width: 35px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    color: #040404;
    margin-right: 10px;
    margin-top: 20px;
    transition: 0.6s!important;
}

.footer-logos a:hover
{
	border: 1px solid #fff;
	color: #fff;
	transform: translateY(-10px);
	background: transparent;
}

.footer-logos img {
    padding-right: 40px;
    padding-bottom: 20px;
}

.copyright p {
    font-size: 13px;
    font-weight: 300;
    color: #fff!important;
    font-family: "Rubik", Sans-serif;
}


.contact-form input {
    border: 1px solid#ccc!important;
    width: 100%;
    height: 45px;
}
.contact-form label {
    width: 100%;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}
.contact-form textarea
{    border: 1px solid#ccc!important;
    width: 100%;
    height: 100px;

}
.contact-form br{
	display: none!important;
}
.contact-form p{
	margin-bottom: 10px;
}

.contact-form .wpcf7-submit {
    background: #000!important;
    height: auto;
}
.contact-form .wpcf7-submit:hover{
	color: #fff!important;
}

.contact-form ::placeholder{
	font-size: 12px!important;
}

.contact-form input:focus{
	outline: none;
}

.contact-form textarea:focus{
	outline: none;
}
/*.contact-form form.wpcf7-form.init {
    background: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 11px 11px 38px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 11px 11px 38px rgb(0 0 0 / 10%);
    padding: 30px 50px;
}*/


.contact-form form.wpcf7-form{
    background: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 11px 11px 38px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 11px 11px 38px rgb(0 0 0 / 10%);
    padding: 30px 50px;
}


.contact-map .elementor-image-box-content{
    background: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 11px 11px 38px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 11px 11px 38px rgb(0 0 0 / 10%);
    padding: 20px 40px;
}

.contact-map .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
} 


.learn_more-btn a
{
	transition: 0.6s!important;
}

.learn_more-btn a:Hover {
    border: 1px solid red;
    background: transparent!important;
    color: #000!important;
    transform: translateY(-10px);
}


/*.elementor-32 .elementor-element.elementor-element-49684e4 .elementor-image-carousel-caption {
    position: absolute;
    top: 30%;
    font-size: 4rem;
    color: cyan;
    font-weight: 700;
    left: 17%;
}*/


/*.elementor-32 .elementor-element.elementor-element-49684e4 .elementor-image-carousel-caption {
    position: absolute;
    top: 55%;
    font-size: 2.2rem;
    color: #000;
    background: #ffffffd9;
    font-weight: 700;
    left: 27%;
    padding: 12px 100px 16px;
    text-shadow: -3px 3px 0px #00e6e6, -6px 6px 0px #01cccc, -9px 9px 0px #00bdbd;
}*/


/*.elementor-32 .elementor-element.elementor-element-49684e4 .elementor-image-carousel-caption {
    position: absolute;
    top: 39%;
    font-size: 2.8rem;
    color: #ffff;
    font-weight: 700;
    left: 6%;
    padding: 12px 100px 16px;
}*/

/*responsive*/


@media screen and (max-width: 1300px){

	.header_contanier{
	margin: 0px 15px;
}
}

@media screen and (max-width: 1130px){

	.footer_widgets_area section nav ul li {
		width: 50%;
	}

}

@media screen and (max-width: 1130px){
	.footer_design_ott .full_width_col {
		width: 100%;
		max-width: 100%;
	}
	.header_bottom_menu ul li {
		margin-left: 15px;
	}

}
@media screen and (min-width: 991px) and (max-width: 1155px) {
	.header_bottom_menu {
		width: 80%;
	}
	.header_bottom_menu .navbar ul li a {
		font-size: 15px;
		font-weight: 500;
	}
}

@media screen and (min-width: 991px) and (max-width: 1355px){
	body .review_postype {
		margin: 20px 0px;
	}
}




@media screen and (max-width: 991px){
	body .review_postype {
		margin: 15px 0px;
	}
	.mobile_hide{
		display: none;
	}
	.footer_widgets_area {
		margin-left: 0;
	}
	.footer_widgets_area section nav ul li {
		width: 33%;
	}
	.header_logo_img .logo_img_des{
		margin-top: 0;
	}
	body .header_top_menu ul li{
		margin-left: 13px;
	}
	.navbar {
		float: right;
	}
	body .header_top_menu {
		justify-content: center;
	}
	#primary_menu_list{
		padding: 0;
	}
	nav.navbar button.navbar-toggler {
		display: block;
	}
	.header_top_menu {
		background-color: #212386;
	}
.header_bottom_menu ul li {
    padding: 0px 5px;
}nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0px 0px 10px 10px;
}





	#navbarNav {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		margin: 0;
		z-index: 9;
	}
.header_bottom_menu .navbar {
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 9999;
    background: #f00;
}
	.header_main_heading {
		position: relative;
	}
	.header_bottom_menu ul li {
		margin-left: 0;
	}
	body .header_bottom_menu .navbar ul li a {
		display: block;
		background-color: #202283;
		padding: 10px 15px;
		border-bottom: 1px solid #2f31b2;
		font-size: 15px;
		font-weight: 400;
	}
body .header_bottom_menu .navbar button.navbar-toggler {
    padding: 4px 5px;
    margin-top: 5px;
    color: #000;
    padding: 0px;
    background: inherit;
    border: 0px;
    color: #fff;
    font-size: 28px;
}
	.header_logo_img a {
		display: block;
	}
	.header_main_heading {
		padding: 10px 15px;
	}
	.menu-header-social-menu-container {
		width: 100%;
	}
	#primary_menu_list .sub-menu {
    	position: static;
    	background: transparent;
    	padding-left: 0px;
    	padding-right: 0;
    	padding-bottom: 0;
    	max-width: 100%;
    	width: 100%!important;
    	/* text-align: center; */
    	display: none;
	}

	.header_bottom_menu ul li.current-menu-item
	{
		background: transparent!important;
	}

	.header_bottom_menu ul li:hover {
    	background: transparent!important;
	}

	#primary_menu_list .sub-menu li {
		padding-left: 0;
		padding-right: 0!important;
	}
	#primary_menu_list .sub-menu li a {
		color: #fff !important;
		font-size: 16px;
		display: block;
		width: 100%;
		padding-bottom: 5px;
		padding-top: 5px;
	
	}
	body .header_bottom_menu .navbar ul li .sub-menu a {
		background-color: #101273;
	}
	.header_bottom_menu ul#primary_menu_list li:hover .sub-menu {
		display: none;
	}
	.header_bottom_menu ul li.menu-item-has-children {
		position: relative;
	}
	.header_bottom_menu ul li.menu-item-has-children > a {
		padding-right: 30px;
	}
	.header_bottom_menu ul li.menu-item-has-children .drop_down_btn {
		position: absolute;
		top: 0;
		right: 6px!important;
		width: 42px;
		height: 42px;
		background-color: #000032;
		text-align: center;
		color: #fff;
		line-height: 42px;
		display: block;
	}
/*	.quote_form_des .your-message::before {
		top: -69px;
	}
	.quote_form_des .your-message::after {
		top: -75px;
	}*/
	.header_logo_img {
		width: 100%;
		max-width: 100%;
	}
	body .header_top_menu {
		display: block;
	}
	.header_bottom_menu ul li {
		display: block;
	}
	.get-in-touch a {
    font-size: 16px;
}

.get-in-touch button.btn {
    padding: 6px 20px;
    font-size: 16px;
    margin-bottom: 2px;
}
.intro-slider {
    margin-top: 30px;
}

}
@media screen and (max-width: 767px){
	#primary_menu_list {
		display: block;
		padding: 0;
	}
	.mobile_hide{
		display: none;
	}
	body .header_top_menu ul li:lastchild {
		width: 30%;
	}
	body .header_top_menu ul li a {
		font-size: 12px;
	}
	.header_logo_img .logo_img_des {
		margin-top: auto;
	}
	.header_top_menu ul li a i {
		font-size: 18px;
		font-weight: 400;
	}
	body .header_top_menu ul li.header_quote_icon a {
		font-size: 15px;
	}
	body .header_top_menu ul li.header_quote_icon {
		width: 100%;
		text-align: center;
		background-color: transparent;
		padding: 5px 0 8px;
		margin-top: 5px;
		border-top: 1px solid #fff;
	}
	body .header_top_menu ul li {
		width: auto;
		float: none;
		margin: auto;
		display: inline-block;
		font-size: 16px;
		padding: 2px 3px;
	}
	body .header_icons2 {
		margin-left: 0px;
		margin-right: 5px;
	}
	body .header_top_menu {
		justify-content: start;
	}
	.navbar{
		float: right;
	}
	.sub_services .elementor-widget-container ul li .elementor-icon-list-icon{
		order: 0;
	}
	.testimonial_left .home_review {
		max-width: 400px;
		margin-left: auto;
		text-align: center;
		margin-right: auto;
	}
	.get_form .submit_btn_des{
		margin: 5px 10px;
	}
	/*.quote_form_des .your-message::before{
		top: -68px;
	}
	.quote_form_des .your-message::after{
		top: -75px;
	}*/
	.footer_widgets_area::before {
		content: "";
		width: 100%;
		border: 2px solid #131313;
	}
	.footer_widgets_area {
		margin: 0;
	}
	.footer_left::before {
		right: 0;
	}
	#colophon {
		background-color: #000;
	}
	.map_img_box {
		display: none;
	}
	.footer_widgets_area .footer_right {
		text-align: center;
	}
	.footer_widgets_area section nav ul li {
		text-align: center;
	}
	.footer_widgets_area {
		padding: 15px;
	}
	.footer_left {
		text-align: center;
	}
	.footer_left .write_title::before {
		position: static;
		display: block;
	}
	.footer_left .call_title::before{
		position: static;
		display: block;
	}

	.footer_left .link_title::before{
		position: static;
		display: block;
	}
	.footer_design_ott .footer_heading h2 {
		display: block;
	}
	.mobile_hidden_row{
		display: none;
	}
	.footer_design_ott .footer_text_find {
		display: inline-block;
		margin: 20px 0;
	}
	.full_width_col .footer_text_write a {
		display: block;
	}
	.footer_widgets_area .footer_right {
		margin-top: 20px;
	}
	.footer_widgets_area > .row {
		display: block;
		width: 100%;
	}
	.footer_widgets_area section nav ul li a {
		font-size: 15px;
	}
	.footer_design_ott .copyright {
		margin-bottom: 18px;
	}
	.footer_row .footer_box_area {
		order: 1;
	}
	.footer_row .footer_box_info {
		order: 2;
	}
	body .review_postype{
		margin: 15px 0px;
	}
	body .review_postype .review-desc{
		padding: 18px 15px;
	}
	.menu-header-social-menu-container {
		width: 100%;
		text-align: center;
	}
	.header_top_menu ul li a i.fa-envelope-o {
		font-size: 13px;
		top: 0px;
	}
	body .header_top_menu ul li {
		padding: 0;
	}
	.footer_design_ott .footer_main_head {
		padding: 20px 0 10px;
		font-size: 23px;
	}
	.footer_heading {
		margin: 0 0 10px;
	}
	.footer_design_ott .footer_text_find {
		margin: 0;
	}
	.footer_widgets_area section nav ul li a {
		display: block;
	}
	.footer_widgets_area .footer_right {
		margin-top: 0;
	}
	.footer_left ul li {
		font-size: 14px;
		padding-bottom: 0;
		margin: 5px;
	}
	.footer_widgets_area > .row {
		margin: 0;
	}

	.header_logo_img .logo_img_des {
    width: 100%;
    max-width: 380px;
	}

	.header_main_heading {
    	padding: 0px 0px;
	}

	.header_logo_img {
    	width: 100%;
    	max-width: 100%;
    	margin-top: 5px;
	}

	.contact-map p
	{
	    font-size: 16px;
	}

	.contact-map .elementor-heading-title {
		font-size: 21px!important;
		line-height: 32px!important;
	}



	.footer_heading p {
    	font-size: 14px;
    	color: #fff;
    	font-family: "Rubik", Sans-serif;
	}



	.hvcs-section 
	{
    	margin-bottom: 24px;
    	margin-right: 0px; 			
	}

	.contact-form form.wpcf7-form {
    	padding-top: 10px;
    	padding-bottom: 10px;
    	max-width: 100%;
    	padding-left: 14px;
   	 	padding-right: 17px;
	}

}
@media screen and (max-width: 500px){
	.footer_widgets_area section nav ul li {
		width: auto;
		float: none;
	}
	.pop_up_box{
		margin: 20px;
	}



body .header_bottom_menu {
    padding: 0px 0px;
}
.intro-slider {
    margin-top: 55px;
}

}


@media screen and (max-width: 400px){

.get-in-touch button.btn {
    padding: 6px 14px;
    font-size: 14px;
    margin-bottom: 2px;
}

.get-in-touch a {
    font-size: 15px;
}
.header_fullwidth {
    background-color: #2f3192;
    padding-top: 5px;
}

}




/*maan edit end